Responder
Problema con Foros PHPBB2 2.06 plus 1.3
Haz clic para ver el perfil del usuario

Usuario Novato
Usuario Novato

#1

Hola gente, pues veréis necesito una pequeña ayuidita para los foros que estoy creando.

No he tenido este problema al subir estos foros a ninguno pero me gusta miarroba y quiero quedarme aqui por lo que me gustaria solucionar el problema.

Despues de eliminar la carpeta install al hacer login no me sale nada mas que :

Parse error: parse error in /home/webcindario/play-beer/foro/cache/attach_config.php on line 1

Me voy al archivo y a su linea (pongo d ela 1 -5 por si sirve de algo) y encuentro :

<?php$attach_config['upload_dir'] = 'files';$attach_config['upload_img'] = 'images/icon_clip.gif';$attach_config['topic_icon'] = 'images/icon_clip.gif';$attach_config['display_order'] = '0';$attach_config['max_filesize'] = '262144';$attach_config['attachment_quota'] =


Que es lo que tengo que modificar en esta linea para que me funcione correctamente? alguien lo sabe? muchas gracias anticipadas.

Haz clic para ver el perfil del usuario

Usuario Novato
Usuario Novato

#2

holaaa yo he instalado un foro phpbb por mi cuenta pero al instalarlo me pone error : phpBB : Critical Error

Could not connect to the database

pk esto? si alguien ha instaldo alguno , me puede decir q datos tengo k poner para una buena instalacion?

Default board language: English
Database Type: MySQL 3.xMySQL 4.xPostgreSQL 7.xMS SQL Server 7/2000MS Access [ ODBC ]MS SQL Server [ ODBC ]
Choose your installation method: InstallUpgrade
Database Configuration
Database Server Hostname / DSN:
Your Database Name:
Database Username:
Database Password:
Prefix for tables in database:
Admin Configuration
Admin Email Address:
Domain Name:
Server Port:
Script path:
Administrator Username:
Administrator Password:
Administrator Password

Haz clic para ver el perfil del usuario

Usuario habitual
Usuario habitual

#3

Hola yo he instalado phpbb2 muchas veces en miarroba tanto el 2.04 como el 2.06 ambos los subi con la traduccion española pero el problema a mi me viene cuando intanto actualizar del 2.06 al plus 1.3 q me sale error pero no me deja ya ni llegar a hacer el login....

ATENCIÓN: Este tema no tiene actividad desde hace más de 6 MESES,
te recomendamos abrir un nuevo tema en lugar de responder al actual
Opciones:
Suscribir

Permisos:

TU NO PUEDES Escribir nuevos temas en este foro
TU NO PUEDES Responder a los temas en este foro
TU NO PUEDES Editar tus propios mensajes en este foro
TU NO PUEDES Borrar tus propios mensajes en este foro
Ahora son las 18:14 UTC+02:00 DST
Ir al subforo:
Temas similares
TemaUsuariosRespuestasVisitasActividad
12kNov/03
1663Dec/10
3929May/06
1723Mar/06
1547Oct/05